/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc19               { /* Common */
	border          :   0.00pt none #336600;
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc24               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc26               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc28               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc29               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc30               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc33               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc34               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e50             { /* thegardendoctor002039.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 682.50pt;
	}
span#e49            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
span#e48            { /* thegardendoctor002038.gi... */
	background      : transparent url(thegardendoctor002038.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 452.25pt;
	}
div#e47             { /* It can be difficult to c... */
	position        : absolute;
	left            :  44.25pt;
	top             : 176.25pt;
	width           : 221.25pt;
	height          : 158.25pt;
	}
div#e46             { /* Examples of our work */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 188.25pt;
	height          :  17.25pt;
	}
div#e45             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 612.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e44             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 612.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e43            { /* thegardendoctor002037.gi... */
	background      : transparent url(thegardendoctor002037.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 637.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e42            { /* thegardendoctor002036.gi... */
	background      : transparent url(thegardendoctor002036.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 600.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e41            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 603.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e40            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 600.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e39             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 649.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
img#e38             { /* thegardendoctor002033.jp... */
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 452.25pt;
	}
div#e37             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
div#e36             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
img#e35             { /* thegardendoctor002032.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 144.75pt;
	width           : 399.75pt;
	height          : 300.00pt;
	}
img#e34             { /* thegardendoctor002030.jp... */
	position        : absolute;
	left            : 275.25pt;
	top             : 450.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e33             { /* thegardendoctor002029.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 144.75pt;
	width           : 399.75pt;
	height          : 300.00pt;
	}
img#e32             { /* thegardendoctor002027.jp... */
	position        : absolute;
	left            : 275.25pt;
	top             : 519.75pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e31             { /* thegardendoctor002026.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 144.75pt;
	width           : 399.75pt;
	height          : 300.00pt;
	}
img#e30             { /* thegardendoctor002024.jp... */
	position        : absolute;
	left            : 367.50pt;
	top             : 450.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e29             { /* thegardendoctor002023.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 162.75pt;
	width           : 401.25pt;
	height          : 266.25pt;
	}
img#e28             { /* thegardendoctor002021.jp... */
	position        : absolute;
	left            : 367.50pt;
	top             : 519.75pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e27             { /* thegardendoctor002020.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 296.25pt;
	top             : 146.25pt;
	width           : 398.25pt;
	height          : 296.25pt;
	}
img#e26             { /* thegardendoctor002018.jp... */
	position        : absolute;
	left            : 459.75pt;
	top             : 450.00pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e25             { /* thegardendoctor002017.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 296.25pt;
	top             : 144.75pt;
	width           : 399.00pt;
	height          : 285.00pt;
	}
img#e24             { /* thegardendoctor002015.jp... */
	position        : absolute;
	left            : 459.75pt;
	top             : 519.75pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e23             { /* thegardendoctor002014.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 145.50pt;
	width           : 399.00pt;
	height          : 299.25pt;
	}
img#e22             { /* thegardendoctor002012.jp... */
	position        : absolute;
	left            : 529.50pt;
	top             : 450.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e21             { /* thegardendoctor002011.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 144.75pt;
	width           : 399.75pt;
	height          : 300.00pt;
	}
img#e20             { /* thegardendoctor002009.jp... */
	position        : absolute;
	left            : 529.50pt;
	top             : 519.75pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e19             { /* thegardendoctor002008.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 144.75pt;
	width           : 399.75pt;
	height          : 300.00pt;
	}
img#e18             { /* thegardendoctor002006.jp... */
	position        : absolute;
	left            : 621.75pt;
	top             : 450.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e17             { /* thegardendoctor002005.jp... */
	visibility      : hidden;
	position        : absolute;
	left            : 308.25pt;
	top             : 151.50pt;
	width           : 378.75pt;
	height          : 282.75pt;
	}
img#e16             { /* thegardendoctor002003.jp... */
	position        : absolute;
	left            : 621.75pt;
	top             : 519.75pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
div#e15             { /* "The excellent Garden Do... */
	position        : absolute;
	left            :  44.25pt;
	top             : 474.00pt;
	width           : 214.50pt;
	height          :  92.25pt;
	}
div#e14             { /* John Campbell of Midloth... */
	position        : absolute;
	left            :  44.25pt;
	top             : 566.25pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
span#e13            { /* thegardendoctor002002.gi... */
	background      : transparent url(thegardendoctor002002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e12             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 460.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e11             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 668.25pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor002001.gi... */
	background      : transparent url(thegardendoctor002001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 682.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor002b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
